{% extends 'base.html.twig' %}

{% block title %}Hello {{ teacher.firstname }}!{% endblock %}

{% block body %}

<section id="profile" style="height: 100vh;">
    <div class="hero-banner"><img src="{{ asset('build/images/portfolio/portfolio-1.jpg') }}"/></div>
    <div class="profile-img">
        <img class="profile-img-in" src="{{ asset('build/images/team/team-1.jpg') }}"/>
    </div>
</section>

{% endblock %}